# WeatherOverhaul
Voices of the Void is beautiful, but I feel like the one place it lacks most is in the climate, as it feels stiff. Nothing really changes apart from the rain that occasionally comes by to annoy and obstruct you. 

Introducing WeatherOverhaul. Its my take on improving the ambience of the outdoors. Redesigned rain, Seasons, and Temperature are all here to change up how you play Voices of the Void as well as provide the bland almost-always green hills in its Swiss landscape with a new coat of paint.

Features include:
- Custom Temperature System
  - Don't stay outside too long, stay warm in Winter, or cool in the Summer
- Climate Control Module for Base
  - Staying inside can help you keep a good Temperature
  - Heating is costly, bring Gas Cans or Coal to the Main Transformer outside to refuel it
  - `cl.thermostat` can be used as a Terminal Command to view the current Power % of the Climate Control Module
- Weather Reports
  - Rain is now based on a weather report system
  - Get daily reports indicating the weather sent via email
  - Beyond Day 30, you will be upgraded to a better plan, which details the day's rainy hours
  - `cl.weather` can be used as a Terminal Command to view the day's brief weather report
- Seasons
  - This mod adds in custom seasons, with their own rain chances, temperature ranges, and downfalls
  - Seasons by default are 14 days in length
  - The environment around you will change with the current season
- Enhanced Rain
  - Rain no longer greatly obscures vision
  - Custom Stylized Rain particles fit the look and feel of the game
  - Volumetric clouds add to the feeling of a dark storm
- Shooting Stars have a 1 in 10 chance to spawn naturally each night